fineract-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From maddingo <...@git.apache.org>
Subject [GitHub] incubator-fineract issue #246: Put gradle version in build.gradle and avoid ...
Date Thu, 08 Dec 2016 20:57:32 GMT
Github user maddingo commented on the issue:

    https://github.com/apache/incubator-fineract/pull/246
  
    I am not a Gradle wizzard. But here is how I understand it. Gradle needs the gradle jar
file to work. But what the change does it ensures that the right gradle version is used and
you don't require the developer to  download and set up the right gradle version manually.
If there is a requirement for a specific gradle version, it should be put in the build tool.


---
If your project is set up for it, you can reply to this email and have your
reply appear on GitHub as well. If your project does not have this feature
enabled and wishes so, or if the feature is enabled but not working, please
contact infrastructure at infrastructure@apache.org or file a JIRA ticket
with INFRA.
---

Mime
View raw message